#wrapper
{
    /*position: absolute; width: 50%; left: 25%; top: 50px;*/
}
#carousel-wrapper
{
    padding-bottom: 10px;
    position: relative;
    border: 0;
    width:560px;
    margin:0 auto;
}
#carousel, #thumbs
{
    overflow: hidden;
}
#carousel-wrapper .caroufredsel_wrapper
{
    /*border-radius: 10px;
    box-shadow: 0 0 5px #899;*/
    margin: 0 auto !important;
    width: 560px !important;
    height: 420px !important;
    overflow: hidden !important;
}

#carousel span, #carousel img, #thumbs a, #thumbs img
{
    display: block;
    float: left;
}
#carousel span, #carousel a, #thumbs span, #thumbs a
{
    position: relative;
}
#carousel img
{
    border: none;
    width: 560px;    /*width: 100%;*/
    height: 420px;   /*height: 100%;*/
    position: absolute;
    top: 0;
    left: 0;
}
#thumbs img
{
    border: none;
    width: 150px;    /*width: 100%;*/
    height: 100px;   /*height: 100%;*/
    position: absolute;
    top: 0;
    left: 0;
}
#carousel img.glare, #thumbs img.glare
{
    width: 102%;
    height: auto;
}

#carousel span
{
    width: 560px!important;
    height: 420px!important;
}

#thumbs-wrapper
{
    padding: 10px 40px;
    position: relative;
}
#thumbs a
{
    border: 2px solid #899;
    width: 150px;
    height: 100px;
    margin: 0 10px;
    overflow: hidden;
    /*border-radius: 10px;*/
    -webkit-transition: border-color .5s;
    -moz-transition: border-color .5s;
    -ms-transition: border-color .5s;
    transition: border-color .5s;
}
#thumbs a:hover, #thumbs a.selected
{
    border-color: #566;
}

#wrapper img#shadow
{
    width: 100%;
    position: absolute; /*bottom: 0;*/
    border: 0px !important;
}

#prev, #next
{
    background: transparent url("carousel_nav.png") no-repeat 0 0;
    display: block;
    width: 19px;
    height: 20px;
    margin-top: -10px;
    position: absolute;
    top: 50%;
}
#prev
{
    background-position: 0 0;
    left: 10px;
}
#next
{
    background-position: -19px 0;
    right: 10px;
}
#prev:hover
{
    background-position: 0 -20px;
}
#next:hover
{
    background-position: -19px -20px;
}
#prev.disabled, #next.disabled
{
    display: none !important;
}

